<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.fold/1">
    <module_version install_time="1415653254843" last="true" origin="installer" specification_version="1.40.1">
        <file crc="1352432432" name="config/Modules/org-netbeans-modules-editor-fold.xml"/>
        <file crc="911484044" name="modules/locale/org-netbeans-modules-editor-fold_ja.jar"/>
        <file crc="3256150173" name="modules/locale/org-netbeans-modules-editor-fold_pt_BR.jar"/>
        <file crc="3055032401" name="modules/locale/org-netbeans-modules-editor-fold_ru.jar"/>
        <file crc="765960714" name="modules/locale/org-netbeans-modules-editor-fold_zh_CN.jar"/>
        <file crc="1470001349" name="modules/org-netbeans-modules-editor-fold.jar"/>
    </module_version>
</module>
